<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/paises.css">
    <title>Arreglo de Paises y sus monedas</title>
</head>
<body>
    <div class="container">
        <header>
            <h1>Información Monetaria de paises</h1>
            <p>Usa el slider para visualizar la Información de cada pais disponible</p>
        </header>
        <section class="campos">
            <div class="pais">
                <label for="">Pais</label>
                <input type="text" name="pais" id="pais">
            </div>
            <div class="moneda">
                <label for="">Nombre de Moneda</label>
                <input type="text" name="moneda" id="moneda">
            </div>
            <div class="cambio">
                <label for="">Razón de Cambio</label>
                <input type="text" name="razonCambio" id="razonCambio">
            </div>
        </section>
        <div class="slider">
            <input type="range" min="1" max="15" value="1" id="miSlider" list="marcas">
            <datalist id="marcas">
                <option value="1" label="1">
                <option value="2" label="2">
                <option value="3" label="3">
                <option value="4" label="4">
                <option value="5" label="5">
                <option value="6" label="6">
                <option value="7" label="7">
                <option value="8" label="8">
                <option value="9" label="9">
                <option value="10" label="10">
                <option value="11" label="11">
                <option value="12" label="12">
                <option value="13" label="13">
                <option value="14" label="14">
                <option value="15" label="15">
            </datalist>
            <p id="nombreSeleccionado"></p>
        </div>
    </div>
    <script src="/js/paises.js"></script>
</body>
</html>